<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Курс Валют</title>
</head>
<body>
    <script>
        const data = [                  
                     {"baseCurrency":"UAH","currency":"RUB","saleRateNB":0.380,"purchaseRateNB":0.329,"saleRate":0.382,"purchaseRate":0.352},
                    
                     {"baseCurrency":"UAH","currency":"USD","saleRateNB":28.388,"purchaseRateNB":28.140,"saleRate":28.4091,"purchaseRate":28.05},
                    
                     {"baseCurrency":"UAH","currency":"EUR","saleRateNB":33.131,"purchaseRateNB":32.607,"saleRate":33.1126,"purchaseRate":32.55},];

    </script>
    <!--Задание-->
    <!--
        Используя исключительно JS Сгенерируйте страницу курсов валют с приват банка и добавьте её в id root на странице inner.html
файл находится в репозитории в папке к уроку CW.
Курс должен выводить не менее 4 валют
Пример USD 24.80 25.00
    -->
    <!--Курсы можно взять здесь-->
    <!--https://api.privatbank.ua/p24api/exchange_rates?json&date=01.12.2014
    
    -->

    <!--Код вернуть с JS сюда-->
    <div id="root">

    </div>


</body>
</html>